import { __assign, __rest } from "tslib";
import { jsx as _jsx } from "react/jsx-runtime";
import cx from 'classnames';
export var ButtonGroup = function (_a) {
    var className = _a.className, props = __rest(_a, ["className"]);
    return _jsx("div", __assign({ className: cx('zent-btn-group', className) }, props, { "data-zv": 'v10.0.12' }), void 0);
};
export default ButtonGroup;
